Subject: Call for FAQ Submissions
From: [email-masked] (Ian Jackson)
Date: Mon, 14 Mar 1994 00:21:00 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.help

Please would everybody who answers questions in col.* read this:

People sometimes comment that there are frequently asked questions
which don't appear in the FAQ.

If you see the same question two or three times, send the answer to me
for inclusion in the FAQ.  If you don't know the answer send me the
question and I'll see what I can do.

The volume in the newsgroups is so high that reading all the articles
is impossible, so I have to go by subject lines and read a small
proportion.  I probably miss a lot of FAQs.

If the FAQ list leaves something out that you think should be in, but
you haven't told me about it, you have only yourself to blame !

I'll put anything in the FAQ that is frequently asked and specific to
Linux, and I'll even put general Unix or PC hardware questions in it
if they're very commonly asked.  Some questions with longer answers
I'll refer to the appropriate HOWTO maintainer; non-Linux specific
ones I'll forward to the appropriate comp.unix.* or comp.sys.ibm.pc.*
FAQ maintainer.

Ian Jackson <[email-masked]>
(Linux FAQ maintainer)